main {
  margin: 10px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  text-align: justify;
}
div {
  display: flex;
  justify-content: center;
  img {
    width: 23%;
  }
}
.section-articles {
  display: flex;
  .article-section-1,
  .article-section-2 {
    padding: 10px;
    margin: 20px;
  }
  article {
    max-width: 100%;
  }
}
h1 {
  font-weight: bold;
}
p {
  font-size: 18px;
}
